Subject: Regarding logim timing.
From: Suraj Prakash <[email-masked]>
To: subir <[email-masked]>
Date: Wed, 17 Apr 2013 17:05:26 +0530 (IST)

Respected Sir,
   I am very sorry to inform you that my practicals has been extended till Friday.I am really in trouble regarding these practicals,I request to interchange my shifts with Binod. I have talked to him and he has no objection. My practicals are from 10:30 to 12:30 according to the latest reforms. I don't want to be absentee or late to my office. As you know there is almost null chat in the noon and there are 4 operators in the noon,As the chat increase after 3 pm but the operators are less, so i request you to allow  me my timing shift from 3pm onwards to any time relevant to you. i will complete the 9 hours shift. My presence will help in dealing chats and also help me in learning more as i will take more chats. Please sir help me so that i can be fair to the office and my carrier as well.
Thanks & Regards
Suraj Prakash.